Subject: [os2genau_digest] No. 1877
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 25 Oct 2009 00:00:20 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Saturday 24 October 2009
 Number  1877
**************************************************

Subjects for today
 
1   annoying hang ups : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  annoying hang ups : Mike O'Connor <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Sat, 24 Oct 2009 20:43:48 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   annoying hang ups

I know this problem has been reported before. I wonder if anyone has 
found a solution yet.

Using the standard OS/2 "Drives" object to open a directory - I get 
"collecting objects" at the bottom of the panel and the system hangs up. 
Sometimes it clears itself after about 30 seconds, other times I have to 
re-boot.

This could be USB related as it happens the most when I am access a USB 
memory key.

Any ideas ?

-- 
Cheers/2

Ed

eComStationAustralia podcast RSS feed http://eComStationAustralia.podbean dot com/feed or iTunes
Warpstock Europe at Stralsund, Germany 12-15 November 2009 http://www.warpstock.eu

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Sat, 24 Oct 2009 20:41:39 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  annoying hang ups

Ed Durrant wrote:
> I know this problem has been reported before. I wonder if anyone has 
> found a solution yet.
>
> Using the standard OS/2 "Drives" object to open a directory - I get 
> "collecting objects" at the bottom of the panel and the system hangs 
> up. Sometimes it clears itself after about 30 seconds, other times I 
> have to re-boot.
>
> This could be USB related as it happens the most when I am access a 
> USB memory key.
>
> Any ideas ?
>
Hi Ed,

If you don't first access via WPS, does the particular drive that causes 
the problem display normally at the command-line with a dir? Does that 
USB-device need a CHKDSK first - due dirty shutdown?

Have you tried disabling the "Enable Folder Auto-refresh" of XWP/eWPS?

Regards,
Mike
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===